 .u-section-1 {
  background-image: none;
  min-height: 1039px;
}

.u-section-1 .u-image-1 {
  height: 578px;
  margin-top: 77px;
  margin-bottom: 0;
  filter: brightness(0.6);
}

.u-section-1 .u-list-1 {
  width: 850px;
  margin: -508px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 16.6667px) calc(33.3333% - 16.6667px) calc(33.3333% - 16.6667px);
  min-height: 251px;
  grid-gap: 25px 25px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-family: LEMONMILK-Medium;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-family: LEMONMILK-Medium;
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-family: LEMONMILK-Medium;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 0 auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 369px;
  width: 510px;
  margin: 42px 0 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 934px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 679px;
    grid-template-columns: calc(50% - 12.5px) calc(50% - 12.5px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 35px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1700px;
  }

  .u-section-1 .u-image-1 {
    height: 508px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: -438px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 21px 21px;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1299px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-7 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 80px;
}

.u-section-2 .u-text-1 {
  width: 440px;
  margin: 27px auto 26px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 492px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 950px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 1377px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2441px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4004px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1613px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 2544px;
  }
}@font-face {
  font-family: 'LEMONMILK-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LEMONMILK-Medium.otf);
}